Commit 737ca4a3 authored by Francesco Marinucci's avatar Francesco Marinucci

akonadi-runtime: removed dependency on akonadi-socialutils, see #138

parent d69f88c0
Pipeline #3626 passed with stages
in 16 minutes and 47 seconds
......@@ -2,18 +2,15 @@
pkgname=kdepim-runtime
pkgver=19.04.1
pkgrel=1
pkgrel=2
pkgdesc='Extends the functionality of kdepim'
arch=('x86_64')
url='https://projects.kde.org/projects/kde/kdepim-runtime'
license=('GPL' 'LGPL' 'FDL')
depends=(hicolor-icon-theme libkgapi libkolab akonadi-socialutils akonadi-calendar
depends=(hicolor-icon-theme libkgapi libkolab akonadi akonadi-calendar
knotifyconfig kross kalarmcal kmbox kimap qt5-speech syndication kdav pimcommon)
makedepends=(extra-cmake-modules kdoctools boost qca qt5-networkauth)
options=('debug')
provides=('kio-pim') # the libkdepim pkg was splitted during the 16.08 release
replaces=('kio-pim') # kio is now part of multiple packages (kmailtransport, kldap, kdepim-runtime)
conflicts=('kio-pim') # can be removed when 16.12 is released
source=("https://download.kde.org/stable/applications/$pkgver/src/$pkgname-$pkgver.tar.xz"{,.sig})
sha256sums=('1587eca5a206768917443bd5274c03d8cbb2cbc6dcbe60449110c326b1aa0744'
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment